<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($extorganismes, 'pager_extorganisme');

$extorganismes = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Extorganisme</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('id'); ?></td>
			<td><?php echo $pager->getSortLink('nom'); ?></td>
			<td><?php echo $pager->getSortLink('adresse'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($extorganismes as $extorganisme): ?>
		<tr>
			<td<?php echo $pager->getClass($extorganismes); ?>><?php echo $extorganisme->get('id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($extorganismes); ?>><?php echo $extorganisme->get('nom', $filter_html); ?></td>
			<td<?php echo $pager->getClass($extorganismes); ?>><?php echo $extorganisme->get('adresse', $filter_html); ?></td>
			<td<?php echo $pager->getClass($extorganismes); ?>><a href="<?php echo $this->getRequest('Extorganisme', 'edit', $extorganisme->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/edit.png" alt="Editer" title="Editer" /></a></td>
			<td<?php echo $pager->getClass($extorganismes); ?>><a href="<?php echo $this->getRequest('Extorganisme', 'delete', $extorganisme->getPrimary()); ?>"><img src="<?php echo $request->getBaseUrl(); ?>/images/delete.png" alt="Supprimer" title="Supprimer" /></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="5"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="5">
				<a href="<?php echo $this->getRequest('Extorganisme', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>